1980

iPhone Aktivierung, Unlock, Jailbreak • 5.14.02 downgrade über shsh möglich?

salve liebe experten,

habe ebenfalls aus versehen mein 3g auf 4.1 upgedated, doof, ja ich weiss…

der sonderfall ist der:

habe mein "altes" 3g wg. reparatur eingeschickt (WLAN und Bluetoth-module defekt), und vorher auf der zuletzt installierten version 4.0.2 (jailbreak/rednsow & unlock/ultrasn0w funzten prima) die .shsh auf meinen PC gezogen.

das Baseband des shsh dürfte doch auf alle Fälle UNTER dem nicht unlockbaren 5.14.02 liegen, oder?

die frage ist jetzt nur, kann ich ggf. die shsh des "alten" 3g mit 4.0.2 verwenden, um es auf dem "neuen" ersatzgerät aufzupielen, damit ich das blöde baseband 5.14.02 wegbekomme?

der jailbreak auf dem "neuen" hat geklappt, aber ultrasn0w kann leider (noch) kein 5.14.02 unlocken.

ist auf dem gespeicherten shsh nur die fw 4.0.2 drauf, oder auch das "alte" baseband (glaube 5.12.xx) oder so?

oder habe ich da was falsch verstanden und die shsh sind gerätespezifisch?

tausend dank im voraus

gruß
master04

Statistik: Verfasst von master04 — Do 16. Sep 2010, 18:34 — Antworten 4 — Zugriffe 26


Original post by master04 and software by Elliott Back

Post to Twitter

Be the first to comment - What do you think?  Posted by - 16.09.2010 at 17:59

Categories: 1980   Tags: